[Info]
AllColumnIDs=debt_date∧bk_acct_no∧debt_bal∧debt_days∧yf_debt_inte∧sf_debt_inte∧
AllColumnNamesEn=debt_date∧bk_acct_no∧debt_bal∧debt_days∧yf_debt_inte∧sf_debt_inte∧
AllColumnNames=垫款日期∧保证金账号∧垫款金额∧连续垫款天数∧应付垫款利息∧实付垫款利息∧
AllColumnWidths=100∧160∧90∧110∧110∧110∧
AllColumnWidthsEn=70∧60∧82∧82∧82∧82∧
AllColumnAligns=3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧
ShowFlag=1∧1∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧